<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Exo2-Bold.ttf">
            <string>Exo2-Bold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="YourIntrestCell" id="gTV-IL-0wX" customClass="YourIntrestCell" customModule="WOKA" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="209" height="61"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="209" height="61"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Itg-GT-igU">
                        <rect key="frame" x="0.0" y="3" width="209" height="55"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="s" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6Ho-cb-yll">
                                <rect key="frame" x="5" y="5" width="199" height="45"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="14"/>
                                <color key="textColor" name="TextDarkBlue"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="0.96984393780048073" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="6Ho-cb-yll" firstAttribute="leading" secondItem="Itg-GT-igU" secondAttribute="leading" constant="5" id="7Pq-98-Lbj"/>
                            <constraint firstAttribute="bottom" secondItem="6Ho-cb-yll" secondAttribute="bottom" constant="5" id="gwV-mR-s5f"/>
                            <constraint firstItem="6Ho-cb-yll" firstAttribute="top" secondItem="Itg-GT-igU" secondAttribute="top" constant="5" id="kn8-Dv-XpA"/>
                            <constraint firstAttribute="trailing" secondItem="6Ho-cb-yll" secondAttribute="trailing" constant="5" id="tjD-m4-jFh"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="Itg-GT-igU" secondAttribute="bottom" constant="3" id="Or0-6J-SdH"/>
                <constraint firstItem="Itg-GT-igU" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" constant="3" id="ReS-hg-O1z"/>
                <constraint firstItem="Itg-GT-igU" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="glt-Uv-Wc9"/>
                <constraint firstAttribute="trailing" secondItem="Itg-GT-igU" secondAttribute="trailing" id="idW-Vu-exJ"/>
            </constraints>
            <size key="customSize" width="209" height="61"/>
            <connections>
                <outlet property="intrestLabel" destination="6Ho-cb-yll" id="N3L-Me-gWN"/>
                <outlet property="outerView" destination="Itg-GT-igU" id="3i7-V8-nHV"/>
            </connections>
            <point key="canvasLocation" x="219.08396946564883" y="23.591549295774648"/>
        </collectionViewCell>
    </objects>
    <resources>
        <namedColor name="TextDarkBlue">
            <color red="0.10599999874830246" green="0.050999999046325684" blue="0.60399997234344482" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
